@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

html,body{
    margin: 0;
    padding: 0;
    /* background: rgb(9 5 16); */
    overflow-x: hidden;
    }

canvas {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: black;
}

#starfield {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: block;
  z-index: -1; /* stays behind everything */
}

nav {
    margin: 0px 40px;
    padding: 15px 20px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid white;
    background: rgb(0 0 0 / 30%);
}

.head, .headText {
    display: flex;
    justify-content: center;
    align-items: center;
}
.headText h1 {
    color: #F5F5F5;
    font-family: orbitron;
    font-size: larger;
    letter-spacing: 1px;
}
.headText img {
    height: 50px;
    margin: 0px 10px;
}
.tail{
    display: flex;
    justify-content: center;
    align-items: center;
}
.tailcont{
    color: #F5F5F5;
    background: black;
    padding: 2px;
    display: inline-block;
    clip-path: polygon(15% 0, 100% 0, 100% 75%, 85% 100%,0 100%, 0 25%);
    margin: 0px 10px;
}

.tailContItem{
    color: #F5F5F5;
    font-family: orbitron;
    font-size: 15px;
    background: black;
    padding: 5px 10px ;
    letter-spacing: 1px;
    clip-path: polygon(15% 0, 100% 0, 100% 75%, 85% 100%,0 100%, 0 25%);
}

.tailcont:hover{
    background: #00E5FF ;
}

.tailcont:hover > .tailContItem,.assistBtn:hover > svg {
   color: #00E5FF;
}

.navEnd{
    display: flex;
    justify-content: center;
    align-items: center;
}
.assistBtn svg{
    color: #F5F5F5;
    height: 28px;
    width: auto;
}
.assistBtn{
    margin: 0px 5px;
}
.assistBtn button{
    border: none;
}